## node-solid-rest 1.0.7

=== debian/changelog ===
node-solid-rest (1.0.7-3) unstable; urgency=medium

  [ Kartik Kulkarni ]
  * fix install paths, and include file package.json
  * streamline autopkgtest;
    build-depend on pkg-js-tools

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Aug 2020 07:56:39 +0200

node-solid-rest (1.0.7-2) unstable; urgency=medium

  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2020 20:14:05 +0200

node-solid-rest (1.0.7-1) experimental; urgency=low

  [ Kartik Kulkarni ]
  * Initial release.
    Closes: Bug#932487

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jul 2020 20:31:36 +0200
