=== debian/control ===
Source: node-solid-rest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Kartik Kulkarni <kartik.koolks@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
# node-tap <!nocheck>,
  node-mime-types,
 node-fetch <!nocheck>,
 pkg-js-tools,
 node-concat-stream <!nocheck>,
 node-babel-cli,
 node-mime-types,
 node-fs-extra <!nocheck>,
 node-babel-preset-es2015,
 pandoc <!nodoc>,
Standards-Version: 4.4.0
Homepage: https://github.com/jeff-zucker/solid-rest.git
Vcs-Git: https://salsa.debian.org/js-team/node-solid-rest.git
Vcs-Browser: https://salsa.debian.org/js-team/node-solid-rest
Rules-Requires-Root: no

Package: node-solid-rest
Architecture: all
Depends:
 nodejs,
 ${misc:Depends}
Description: client-side multi-backend API for Solid requests - nodejs lib
 Solid REST sits between auth modules
 like solid-auth-client and solid-auth-cli
 to handle requests for file:// and app:// URIs
 and then uses the appropriate storage module to do the work.
 .
 Solid (Social Linked Data) is a web decentralization project
 with the aims to radically change
 the way web applications work
 by developing a platform for linked-data applications
 that are completely decentralized
 and fully under users' control
 rather than controlled by other entities.
 .
 This package contains Solid REST usable with Nodejs.

#Package: libjs-solid-rest
#Architecture: all
#Depends:
# ${misc:Depends},
#Recommends:
# javascript-common,
#Description: client-side multi-backend API for Solid requests - browser lib
# Solid REST sits between auth modules
# like solid-auth-client and solid-auth-cli
# to handle requests for file:// and app:// URIs
# and then uses the appropriate storage module to do the work.
# .
# Solid (Social Linked Data) is a web decentralization project
# with the aims to radically change
# the way web applications work
# by developing a platform for linked-data applications
# that are completely decentralized
# and fully under users' control
# rather than controlled by other entities.
# .
# This package contains Solid REST usable with web browsers.
