## node-solid-rest 1.1.3

=== debian/changelog ===
node-solid-rest (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Build depends on node-babel-cli ≥ 7

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 16:17:02 +0100

node-solid-rest (1.1.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add source script copyright-check
  * copyright: update coverage
  * declare compliance with Debian Policy 4.5.1
  * revert to not use dh-sequence-nodejs
    (broken: installs too much!)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Nov 2020 23:27:59 +0100

node-solid-rest (1.0.7-4) unstable; urgency=medium

  [ Kartik Kulkarni ]
  * fix build dependency
  * enable autobuild with salsa CI

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.0
  * Add upstream/metadata

 -- Kartik Kulkarni <kartik.koolks@gmail.com>  Wed, 02 Sep 2020 17:43:20 +0530
