=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
  Kartik Kulkarni <kartik.koolks@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
 # node-tap <!nocheck>,
-  node-mime-types,
  node-fetch <!nocheck>,
  pkg-js-tools,
  node-concat-stream <!nocheck>,
- node-babel-cli,
+ node-babel-cli (>= 7),
  node-mime-types,
  node-fs-extra <!nocheck>,
- node-babel-preset-es2015,
  pandoc <!nodoc>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jeff-zucker/solid-rest.git
 Vcs-Git: https://salsa.debian.org/js-team/node-solid-rest.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-solid-rest
@@ -28,6 +26,10 @@
 Architecture: all
 Depends:
  nodejs,
+ node-fetch,
+ node-mime-types,
+ node-fs-extra,
+ node-concat-stream,
  ${misc:Depends}
 Description: client-side multi-backend API for Solid requests - nodejs lib
  Solid REST sits between auth modules
