=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: $(DOCS)
	babeljs src --env-name production -d lib
#	NODE_ENV=release rollup --config debian/rollup-config.js

override_dh_auto_test:
	node  tests/all


override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
